.bubbleInfo {
      position: relative;
      top: 0px;
      left: 0px;
      width:370px;

  }
  .trigger {
      position: absolute;
  }

  /* Bubble pop-up */

  .popup {
	
          position: absolute;
          display: none;
          z-index: 50;
          border-collapse:collapse;
			
			
        
  }

 .popup td.corner {
          height: 12px;
          width: 14px;
  }



  .popup table.popup-contents {
          font-size: 11px;
          line-height: 1.2em;	
		  padding:5px 5px 5px 8px;
          background-color: #ebebeb;
          color: #666;
          font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
			-moz-border-radius:4px;
			-webkit-border-radius:4px;
			border:1px solid #888;
			-moz-box-shadow: 2px 2px 4px #888;
			-webkit-box-shadow: 2px 2px 4px  #888;
			box-shadow: 2px 2px 4px  #888;
          }

  table.popup-contents th {
          text-align: left;
			width:110px;
			
          }

  table.popup-contents td {
          text-align: left;
			padding:5px 0 0 0;
          }

  tr#release-notes th {
          text-align: left;
          text-indent: -9999px;
          background: url(http://jqueryfordesigners.com/demo/images/coda/starburst.gif) no-repeat top right;
          height: 17px;
          }

  tr#release-notes td a {
          color: #ddd;
          
  }
